<resources>
    <string name="app_name">PHY2APP</string>
    <string name="tab_text_1">Wifi</string>
    <string name="tab_text_2">Bluetooth</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="open" />
    <string name="close" />
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="title_activity_splash">SplashActivity</string>
    <!-- Strings used for fragments for navigation -->
    <string name="first_fragment_label">First Fragment</string>
    <string name="second_fragment_label">Second Fragment</string>
    <string name="next">Next</string>
    <string name="previous">Previous</string>

    <string name="hello_first_fragment">Hello first fragment</string>
    <string name="hello_second_fragment">Hello second fragment. Arg: %1$s</string>
    <string name="this_is_about_app_e_phy">This work was carried out within "PHY2APP-Erweiterung von Physical Layer Security für Ende-zu-Ende Absicherung des IoT" project, which was funded by the Federal Ministry of Education and Research (BMBF) under grant number 16KIS1471K.</string>
</resources>